hw_GetAnchors
hw_GetAndLock
Hyperwave Functions
PHP Manual

# hw_GetAnchorsObj

Object records of anchors of document

### Description

array hw_getanchorsobj ( int `$connection` , int `$objectID` )

Returns records with anchors of the document with object ID `objectID`.

### Parameters

`connection`

  The connection identifier.

`objectID`

  The object identifier.

### Return Values

Returns an array of object records.